.sortable-ghost {
	opacity: .2;
}

img {
	border: 0;
	vertical-align: middle;
}

/*#pinnedApps,
#otherApps,
#startMenuApps {
	width: 100%;
	min-width: 245px;
	color: #988DC8;
	padding: 10px 30px;
	text-align: center;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 30px;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;	
}*/
#pinnedApps li,
#otherApps li,
#startApps li {
	cursor: move;		
}
#pinnedApps li a,
#otherApps li a,
#startApps li a {
	cursor: move;
    display: block;
    width: 100%;
    padding: 8px;
    border-bottom: 1px solid #ccc;
}

li.sortable-ghost {
	opacity: 0.4;
	background-color: #ccc;
	margin:0;
	padding:0;
}

#filter {}
	#filter button {
		color: #fff;
		width: 100%;
		border: none;
		outline: 0;
		opacity: .5;
		margin: 10px 0 0;
		transition: opacity .1s ease;
		cursor: pointer;
		background: #5F9EDF;
		padding: 10px 0;
		font-size: 20px;
	}
		#filter button:hover {
			opacity: 1;
		}

	#filter .block__list {
		padding-bottom: 0;
	}

.drag-handle {
	margin-right: 10px;
	font: bold 20px Sans-Serif;
	color: #5F9EDF;
	display: inline-block;
	cursor: move;
	cursor: -webkit-grabbing;  /* overrides 'move' */
}
